/* Basic formats */
.bgstretcher-area {text-align: left;}
.bgstretcher {overflow: hidden; width: 100%; position: fixed; z-index: 1;}
.bgstretcher, .bgstretcher ul, .bgstretcher li {left: 0; top: 0;}
.bgstretcher ul, .bgstretcher li {position: absolute;}
.bgstretcher ul, .bgstretcher li {margin: 0; padding: 0; list-style: none;}
.bgs-description-pane {display: block; background: rgba(0, 0, 0, 0.7); position: relative; z-index: 10000; padding: 15px; color: #fff; font-size: 14px;}

div.slider-stretch {position: absolute; display: block; float: left; width: 100%; z-index: 2; background-color: #eee;
			top: 0px; /* Abstand des Slider von oben */
			margin: 0px 0 0 0; /* Abstand von div.balken */ 
			height: 485px; /* Höhe des Sliders */
}	

/* Media Querries */
@media screen and (min-width: 1700px)
{li.img-loaded img {margin: -150px auto 0 auto !important;}}
@media screen and (max-width: 1280px)
{li.img-loaded img {margin: 0 auto 0 auto !important;}}
@media screen and (max-width: 767px)
{div.slider-stretch {top: 80px; height: 230px;}}
@media screen and (max-width: 480px)
{div.slider-stretch {height: 180px;}}